
Microsoft Visual Studio Solution File, Format Version 9.00
# Visual Studio 2005
# $Id: VC8WorkspaceCreator.pm 1456 2008-07-18 16:05:54Z elliott_c $
#
# This file was generated by MPC.  Any changes made directly to
# this file will be lost the next time it is generated.
#
# MPC Command:
# /export/anduriltmp/bczar/DOC_ROOT/stage-17314/ACE_wrappers/bin/mwc.pl -type vc8 -recurse -hierarchy -relative ACE_ROOT=/export/anduriltmp/bczar/DOC_ROOT/stage-17314/ACE_wrappers -relative TAO_ROOT=/export/anduriltmp/bczar/DOC_ROOT/stage-17314/ACE_wrappers/TAO -relative CIAO_ROOT=/export/anduriltmp/bczar/DOC_ROOT/stage-17314/ACE_wrappers/TAO/CIAO -relative DANCE_ROOT=/export/anduriltmp/bczar/DOC_ROOT/stage-17314/ACE_wrappers/TAO/CIAO/DAnCE -name_modifier "*_vc8"
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "LoadBalancing_Performance_Client", "LoadBalancing\LBPerf\RPS\LoadBalancing_Performance_Client_vc8.vcproj", "{CB992AEF-FECA-1BAD-C881-F051F04E5A85}"
	ProjectSection(ProjectDependencies) = postProject
		{CED836DE-FECA-1BAD-C881-F051F04E5A85} = {CED836DE-FECA-1BAD-C881-F051F04E5A85}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "LoadBalancing_Performance_IDL", "LoadBalancing\LBPerf\RPS\LoadBalancing_Performance_IDL_vc8.vcproj", "{CED836DE-FECA-1BAD-C881-F051F04E5A85}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "LoadBalancing_Performance_Server", "LoadBalancing\LBPerf\RPS\LoadBalancing_Performance_Server_vc8.vcproj", "{41A24AFF-FECA-1BAD-C881-F051F04E5A85}"
	ProjectSection(ProjectDependencies) = postProject
		{CED836DE-FECA-1BAD-C881-F051F04E5A85} = {CED836DE-FECA-1BAD-C881-F051F04E5A85}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Colocated_Roundtrip", "RTEvent\Colocated_Roundtrip\Colocated_Roundtrip_vc8.vcproj", "{BD09CDF4-FECA-1BAD-40DC-9C823B68CC34}"
	ProjectSection(ProjectDependencies) = postProject
		{0F253C8C-FECA-1BAD-6213-8B092D89E618} = {0F253C8C-FECA-1BAD-6213-8B092D89E618}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Federated_Roundtrip_Client", "RTEvent\Federated_Roundtrip\Federated_Roundtrip_Client_vc8.vcproj", "{E7781F88-FECA-1BAD-4574-2D828A68C99C}"
	ProjectSection(ProjectDependencies) = postProject
		{0F253C8C-FECA-1BAD-6213-8B092D89E618} = {0F253C8C-FECA-1BAD-6213-8B092D89E618}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Federated_Roundtrip_Server", "RTEvent\Federated_Roundtrip\Federated_Roundtrip_Server_vc8.vcproj", "{6D437F98-FECA-1BAD-4574-2D828A68C99C}"
	ProjectSection(ProjectDependencies) = postProject
		{0F253C8C-FECA-1BAD-6213-8B092D89E618} = {0F253C8C-FECA-1BAD-6213-8B092D89E618}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "RTCORBA_Baseline_Client", "RTEvent\RTCORBA_Baseline\RTCORBA_Baseline_Client_vc8.vcproj", "{2FF4A219-FECA-1BAD-C9C9-BC4AF88B1153}"
	ProjectSection(ProjectDependencies) = postProject
		{0F253C8C-FECA-1BAD-6213-8B092D89E618} = {0F253C8C-FECA-1BAD-6213-8B092D89E618}
		{41B67006-FECA-1BAD-C9C9-BC4AF88B1153} = {41B67006-FECA-1BAD-C9C9-BC4AF88B1153}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "RTCORBA_Baseline_IDL", "RTEvent\RTCORBA_Baseline\RTCORBA_Baseline_IDL_vc8.vcproj", "{41B67006-FECA-1BAD-C9C9-BC4AF88B1153}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "RTCORBA_Baseline_Server", "RTEvent\RTCORBA_Baseline\RTCORBA_Baseline_Server_vc8.vcproj", "{A5CFC209-FECA-1BAD-C9C9-BC4AF88B1153}"
	ProjectSection(ProjectDependencies) = postProject
		{0F253C8C-FECA-1BAD-6213-8B092D89E618} = {0F253C8C-FECA-1BAD-6213-8B092D89E618}
		{41B67006-FECA-1BAD-C9C9-BC4AF88B1153} = {41B67006-FECA-1BAD-C9C9-BC4AF88B1153}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "RTCORBA_Callback_Client", "RTEvent\RTCORBA_Callback\RTCORBA_Callback_Client_vc8.vcproj", "{D61C7C08-FECA-1BAD-2117-ADB3E972F98D}"
	ProjectSection(ProjectDependencies) = postProject
		{0F253C8C-FECA-1BAD-6213-8B092D89E618} = {0F253C8C-FECA-1BAD-6213-8B092D89E618}
		{A0A9EE8B-FECA-1BAD-2117-ADB3E972F98D} = {A0A9EE8B-FECA-1BAD-2117-ADB3E972F98D}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "RTCORBA_Callback_IDL", "RTEvent\RTCORBA_Callback\RTCORBA_Callback_IDL_vc8.vcproj", "{A0A9EE8B-FECA-1BAD-2117-ADB3E972F98D}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "RTCORBA_Callback_Server", "RTEvent\RTCORBA_Callback\RTCORBA_Callback_Server_vc8.vcproj", "{5C271C18-FECA-1BAD-2117-ADB3E972F98D}"
	ProjectSection(ProjectDependencies) = postProject
		{0F253C8C-FECA-1BAD-6213-8B092D89E618} = {0F253C8C-FECA-1BAD-6213-8B092D89E618}
		{A0A9EE8B-FECA-1BAD-2117-ADB3E972F98D} = {A0A9EE8B-FECA-1BAD-2117-ADB3E972F98D}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Roundtrip_RTEvent_Client", "RTEvent\Roundtrip\Roundtrip_RTEvent_Client_vc8.vcproj", "{870A4C0B-FECA-1BAD-34B6-09E069AEBD38}"
	ProjectSection(ProjectDependencies) = postProject
		{0F253C8C-FECA-1BAD-6213-8B092D89E618} = {0F253C8C-FECA-1BAD-6213-8B092D89E618}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Roundtrip_RTEvent_Server", "RTEvent\Roundtrip\Roundtrip_RTEvent_Server_vc8.vcproj", "{0D312C1B-FECA-1BAD-34B6-09E069AEBD38}"
	ProjectSection(ProjectDependencies) = postProject
		{0F253C8C-FECA-1BAD-6213-8B092D89E618} = {0F253C8C-FECA-1BAD-6213-8B092D89E618}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "TCP_Baseline_Client", "RTEvent\TCP_Baseline\TCP_Baseline_Client_vc8.vcproj", "{5094B769-FECA-1BAD-A9DC-CC359ECE677C}"
	ProjectSection(ProjectDependencies) = postProject
		{0F253C8C-FECA-1BAD-6213-8B092D89E618} = {0F253C8C-FECA-1BAD-6213-8B092D89E618}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "TCP_Baseline_Server", "RTEvent\TCP_Baseline\TCP_Baseline_Server_vc8.vcproj", "{DAAFD779-FECA-1BAD-A9DC-CC359ECE677C}"
	ProjectSection(ProjectDependencies) = postProject
		{0F253C8C-FECA-1BAD-6213-8B092D89E618} = {0F253C8C-FECA-1BAD-6213-8B092D89E618}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "RTEC_Perf", "RTEvent\lib\RTEC_Perf_vc8.vcproj", "{0F253C8C-FECA-1BAD-6213-8B092D89E618}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Win32 = Debug|Win32
		Debug|x64 = Debug|x64
		Release|Win32 = Release|Win32
		Release|x64 = Release|x64
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{CB992AEF-FECA-1BAD-C881-F051F04E5A85}.Debug|Win32.ActiveCfg = Debug|Win32
		{CB992AEF-FECA-1BAD-C881-F051F04E5A85}.Debug|Win32.Build.0 = Debug|Win32
		{CB992AEF-FECA-1BAD-C881-F051F04E5A85}.Debug|x64.ActiveCfg = Debug|x64
		{CB992AEF-FECA-1BAD-C881-F051F04E5A85}.Debug|x64.Build.0 = Debug|x64
		{CB992AEF-FECA-1BAD-C881-F051F04E5A85}.Release|Win32.ActiveCfg = Release|Win32
		{CB992AEF-FECA-1BAD-C881-F051F04E5A85}.Release|Win32.Build.0 = Release|Win32
		{CB992AEF-FECA-1BAD-C881-F051F04E5A85}.Release|x64.ActiveCfg = Release|x64
		{CB992AEF-FECA-1BAD-C881-F051F04E5A85}.Release|x64.Build.0 = Release|x64
		{CED836DE-FECA-1BAD-C881-F051F04E5A85}.Debug|Win32.ActiveCfg = Debug|Win32
		{CED836DE-FECA-1BAD-C881-F051F04E5A85}.Debug|Win32.Build.0 = Debug|Win32
		{CED836DE-FECA-1BAD-C881-F051F04E5A85}.Debug|x64.ActiveCfg = Debug|x64
		{CED836DE-FECA-1BAD-C881-F051F04E5A85}.Debug|x64.Build.0 = Debug|x64
		{CED836DE-FECA-1BAD-C881-F051F04E5A85}.Release|Win32.ActiveCfg = Release|Win32
		{CED836DE-FECA-1BAD-C881-F051F04E5A85}.Release|Win32.Build.0 = Release|Win32
		{CED836DE-FECA-1BAD-C881-F051F04E5A85}.Release|x64.ActiveCfg = Release|x64
		{CED836DE-FECA-1BAD-C881-F051F04E5A85}.Release|x64.Build.0 = Release|x64
		{41A24AFF-FECA-1BAD-C881-F051F04E5A85}.Debug|Win32.ActiveCfg = Debug|Win32
		{41A24AFF-FECA-1BAD-C881-F051F04E5A85}.Debug|Win32.Build.0 = Debug|Win32
		{41A24AFF-FECA-1BAD-C881-F051F04E5A85}.Debug|x64.ActiveCfg = Debug|x64
		{41A24AFF-FECA-1BAD-C881-F051F04E5A85}.Debug|x64.Build.0 = Debug|x64
		{41A24AFF-FECA-1BAD-C881-F051F04E5A85}.Release|Win32.ActiveCfg = Release|Win32
		{41A24AFF-FECA-1BAD-C881-F051F04E5A85}.Release|Win32.Build.0 = Release|Win32
		{41A24AFF-FECA-1BAD-C881-F051F04E5A85}.Release|x64.ActiveCfg = Release|x64
		{41A24AFF-FECA-1BAD-C881-F051F04E5A85}.Release|x64.Build.0 = Release|x64
		{BD09CDF4-FECA-1BAD-40DC-9C823B68CC34}.Debug|Win32.ActiveCfg = Debug|Win32
		{BD09CDF4-FECA-1BAD-40DC-9C823B68CC34}.Debug|Win32.Build.0 = Debug|Win32
		{BD09CDF4-FECA-1BAD-40DC-9C823B68CC34}.Debug|x64.ActiveCfg = Debug|x64
		{BD09CDF4-FECA-1BAD-40DC-9C823B68CC34}.Debug|x64.Build.0 = Debug|x64
		{BD09CDF4-FECA-1BAD-40DC-9C823B68CC34}.Release|Win32.ActiveCfg = Release|Win32
		{BD09CDF4-FECA-1BAD-40DC-9C823B68CC34}.Release|Win32.Build.0 = Release|Win32
		{BD09CDF4-FECA-1BAD-40DC-9C823B68CC34}.Release|x64.ActiveCfg = Release|x64
		{BD09CDF4-FECA-1BAD-40DC-9C823B68CC34}.Release|x64.Build.0 = Release|x64
		{E7781F88-FECA-1BAD-4574-2D828A68C99C}.Debug|Win32.ActiveCfg = Debug|Win32
		{E7781F88-FECA-1BAD-4574-2D828A68C99C}.Debug|Win32.Build.0 = Debug|Win32
		{E7781F88-FECA-1BAD-4574-2D828A68C99C}.Debug|x64.ActiveCfg = Debug|x64
		{E7781F88-FECA-1BAD-4574-2D828A68C99C}.Debug|x64.Build.0 = Debug|x64
		{E7781F88-FECA-1BAD-4574-2D828A68C99C}.Release|Win32.ActiveCfg = Release|Win32
		{E7781F88-FECA-1BAD-4574-2D828A68C99C}.Release|Win32.Build.0 = Release|Win32
		{E7781F88-FECA-1BAD-4574-2D828A68C99C}.Release|x64.ActiveCfg = Release|x64
		{E7781F88-FECA-1BAD-4574-2D828A68C99C}.Release|x64.Build.0 = Release|x64
		{6D437F98-FECA-1BAD-4574-2D828A68C99C}.Debug|Win32.ActiveCfg = Debug|Win32
		{6D437F98-FECA-1BAD-4574-2D828A68C99C}.Debug|Win32.Build.0 = Debug|Win32
		{6D437F98-FECA-1BAD-4574-2D828A68C99C}.Debug|x64.ActiveCfg = Debug|x64
		{6D437F98-FECA-1BAD-4574-2D828A68C99C}.Debug|x64.Build.0 = Debug|x64
		{6D437F98-FECA-1BAD-4574-2D828A68C99C}.Release|Win32.ActiveCfg = Release|Win32
		{6D437F98-FECA-1BAD-4574-2D828A68C99C}.Release|Win32.Build.0 = Release|Win32
		{6D437F98-FECA-1BAD-4574-2D828A68C99C}.Release|x64.ActiveCfg = Release|x64
		{6D437F98-FECA-1BAD-4574-2D828A68C99C}.Release|x64.Build.0 = Release|x64
		{2FF4A219-FECA-1BAD-C9C9-BC4AF88B1153}.Debug|Win32.ActiveCfg = Debug|Win32
		{2FF4A219-FECA-1BAD-C9C9-BC4AF88B1153}.Debug|Win32.Build.0 = Debug|Win32
		{2FF4A219-FECA-1BAD-C9C9-BC4AF88B1153}.Debug|x64.ActiveCfg = Debug|x64
		{2FF4A219-FECA-1BAD-C9C9-BC4AF88B1153}.Debug|x64.Build.0 = Debug|x64
		{2FF4A219-FECA-1BAD-C9C9-BC4AF88B1153}.Release|Win32.ActiveCfg = Release|Win32
		{2FF4A219-FECA-1BAD-C9C9-BC4AF88B1153}.Release|Win32.Build.0 = Release|Win32
		{2FF4A219-FECA-1BAD-C9C9-BC4AF88B1153}.Release|x64.ActiveCfg = Release|x64
		{2FF4A219-FECA-1BAD-C9C9-BC4AF88B1153}.Release|x64.Build.0 = Release|x64
		{41B67006-FECA-1BAD-C9C9-BC4AF88B1153}.Debug|Win32.ActiveCfg = Debug|Win32
		{41B67006-FECA-1BAD-C9C9-BC4AF88B1153}.Debug|Win32.Build.0 = Debug|Win32
		{41B67006-FECA-1BAD-C9C9-BC4AF88B1153}.Debug|x64.ActiveCfg = Debug|x64
		{41B67006-FECA-1BAD-C9C9-BC4AF88B1153}.Debug|x64.Build.0 = Debug|x64
		{41B67006-FECA-1BAD-C9C9-BC4AF88B1153}.Release|Win32.ActiveCfg = Release|Win32
		{41B67006-FECA-1BAD-C9C9-BC4AF88B1153}.Release|Win32.Build.0 = Release|Win32
		{41B67006-FECA-1BAD-C9C9-BC4AF88B1153}.Release|x64.ActiveCfg = Release|x64
		{41B67006-FECA-1BAD-C9C9-BC4AF88B1153}.Release|x64.Build.0 = Release|x64
		{A5CFC209-FECA-1BAD-C9C9-BC4AF88B1153}.Debug|Win32.ActiveCfg = Debug|Win32
		{A5CFC209-FECA-1BAD-C9C9-BC4AF88B1153}.Debug|Win32.Build.0 = Debug|Win32
		{A5CFC209-FECA-1BAD-C9C9-BC4AF88B1153}.Debug|x64.ActiveCfg = Debug|x64
		{A5CFC209-FECA-1BAD-C9C9-BC4AF88B1153}.Debug|x64.Build.0 = Debug|x64
		{A5CFC209-FECA-1BAD-C9C9-BC4AF88B1153}.Release|Win32.ActiveCfg = Release|Win32
		{A5CFC209-FECA-1BAD-C9C9-BC4AF88B1153}.Release|Win32.Build.0 = Release|Win32
		{A5CFC209-FECA-1BAD-C9C9-BC4AF88B1153}.Release|x64.ActiveCfg = Release|x64
		{A5CFC209-FECA-1BAD-C9C9-BC4AF88B1153}.Release|x64.Build.0 = Release|x64
		{D61C7C08-FECA-1BAD-2117-ADB3E972F98D}.Debug|Win32.ActiveCfg = Debug|Win32
		{D61C7C08-FECA-1BAD-2117-ADB3E972F98D}.Debug|Win32.Build.0 = Debug|Win32
		{D61C7C08-FECA-1BAD-2117-ADB3E972F98D}.Debug|x64.ActiveCfg = Debug|x64
		{D61C7C08-FECA-1BAD-2117-ADB3E972F98D}.Debug|x64.Build.0 = Debug|x64
		{D61C7C08-FECA-1BAD-2117-ADB3E972F98D}.Release|Win32.ActiveCfg = Release|Win32
		{D61C7C08-FECA-1BAD-2117-ADB3E972F98D}.Release|Win32.Build.0 = Release|Win32
		{D61C7C08-FECA-1BAD-2117-ADB3E972F98D}.Release|x64.ActiveCfg = Release|x64
		{D61C7C08-FECA-1BAD-2117-ADB3E972F98D}.Release|x64.Build.0 = Release|x64
		{A0A9EE8B-FECA-1BAD-2117-ADB3E972F98D}.Debug|Win32.ActiveCfg = Debug|Win32
		{A0A9EE8B-FECA-1BAD-2117-ADB3E972F98D}.Debug|Win32.Build.0 = Debug|Win32
		{A0A9EE8B-FECA-1BAD-2117-ADB3E972F98D}.Debug|x64.ActiveCfg = Debug|x64
		{A0A9EE8B-FECA-1BAD-2117-ADB3E972F98D}.Debug|x64.Build.0 = Debug|x64
		{A0A9EE8B-FECA-1BAD-2117-ADB3E972F98D}.Release|Win32.ActiveCfg = Release|Win32
		{A0A9EE8B-FECA-1BAD-2117-ADB3E972F98D}.Release|Win32.Build.0 = Release|Win32
		{A0A9EE8B-FECA-1BAD-2117-ADB3E972F98D}.Release|x64.ActiveCfg = Release|x64
		{A0A9EE8B-FECA-1BAD-2117-ADB3E972F98D}.Release|x64.Build.0 = Release|x64
		{5C271C18-FECA-1BAD-2117-ADB3E972F98D}.Debug|Win32.ActiveCfg = Debug|Win32
		{5C271C18-FECA-1BAD-2117-ADB3E972F98D}.Debug|Win32.Build.0 = Debug|Win32
		{5C271C18-FECA-1BAD-2117-ADB3E972F98D}.Debug|x64.ActiveCfg = Debug|x64
		{5C271C18-FECA-1BAD-2117-ADB3E972F98D}.Debug|x64.Build.0 = Debug|x64
		{5C271C18-FECA-1BAD-2117-ADB3E972F98D}.Release|Win32.ActiveCfg = Release|Win32
		{5C271C18-FECA-1BAD-2117-ADB3E972F98D}.Release|Win32.Build.0 = Release|Win32
		{5C271C18-FECA-1BAD-2117-ADB3E972F98D}.Release|x64.ActiveCfg = Release|x64
		{5C271C18-FECA-1BAD-2117-ADB3E972F98D}.Release|x64.Build.0 = Release|x64
		{870A4C0B-FECA-1BAD-34B6-09E069AEBD38}.Debug|Win32.ActiveCfg = Debug|Win32
		{870A4C0B-FECA-1BAD-34B6-09E069AEBD38}.Debug|Win32.Build.0 = Debug|Win32
		{870A4C0B-FECA-1BAD-34B6-09E069AEBD38}.Debug|x64.ActiveCfg = Debug|x64
		{870A4C0B-FECA-1BAD-34B6-09E069AEBD38}.Debug|x64.Build.0 = Debug|x64
		{870A4C0B-FECA-1BAD-34B6-09E069AEBD38}.Release|Win32.ActiveCfg = Release|Win32
		{870A4C0B-FECA-1BAD-34B6-09E069AEBD38}.Release|Win32.Build.0 = Release|Win32
		{870A4C0B-FECA-1BAD-34B6-09E069AEBD38}.Release|x64.ActiveCfg = Release|x64
		{870A4C0B-FECA-1BAD-34B6-09E069AEBD38}.Release|x64.Build.0 = Release|x64
		{0D312C1B-FECA-1BAD-34B6-09E069AEBD38}.Debug|Win32.ActiveCfg = Debug|Win32
		{0D312C1B-FECA-1BAD-34B6-09E069AEBD38}.Debug|Win32.Build.0 = Debug|Win32
		{0D312C1B-FECA-1BAD-34B6-09E069AEBD38}.Debug|x64.ActiveCfg = Debug|x64
		{0D312C1B-FECA-1BAD-34B6-09E069AEBD38}.Debug|x64.Build.0 = Debug|x64
		{0D312C1B-FECA-1BAD-34B6-09E069AEBD38}.Release|Win32.ActiveCfg = Release|Win32
		{0D312C1B-FECA-1BAD-34B6-09E069AEBD38}.Release|Win32.Build.0 = Release|Win32
		{0D312C1B-FECA-1BAD-34B6-09E069AEBD38}.Release|x64.ActiveCfg = Release|x64
		{0D312C1B-FECA-1BAD-34B6-09E069AEBD38}.Release|x64.Build.0 = Release|x64
		{5094B769-FECA-1BAD-A9DC-CC359ECE677C}.Debug|Win32.ActiveCfg = Debug|Win32
		{5094B769-FECA-1BAD-A9DC-CC359ECE677C}.Debug|Win32.Build.0 = Debug|Win32
		{5094B769-FECA-1BAD-A9DC-CC359ECE677C}.Debug|x64.ActiveCfg = Debug|x64
		{5094B769-FECA-1BAD-A9DC-CC359ECE677C}.Debug|x64.Build.0 = Debug|x64
		{5094B769-FECA-1BAD-A9DC-CC359ECE677C}.Release|Win32.ActiveCfg = Release|Win32
		{5094B769-FECA-1BAD-A9DC-CC359ECE677C}.Release|Win32.Build.0 = Release|Win32
		{5094B769-FECA-1BAD-A9DC-CC359ECE677C}.Release|x64.ActiveCfg = Release|x64
		{5094B769-FECA-1BAD-A9DC-CC359ECE677C}.Release|x64.Build.0 = Release|x64
		{DAAFD779-FECA-1BAD-A9DC-CC359ECE677C}.Debug|Win32.ActiveCfg = Debug|Win32
		{DAAFD779-FECA-1BAD-A9DC-CC359ECE677C}.Debug|Win32.Build.0 = Debug|Win32
		{DAAFD779-FECA-1BAD-A9DC-CC359ECE677C}.Debug|x64.ActiveCfg = Debug|x64
		{DAAFD779-FECA-1BAD-A9DC-CC359ECE677C}.Debug|x64.Build.0 = Debug|x64
		{DAAFD779-FECA-1BAD-A9DC-CC359ECE677C}.Release|Win32.ActiveCfg = Release|Win32
		{DAAFD779-FECA-1BAD-A9DC-CC359ECE677C}.Release|Win32.Build.0 = Release|Win32
		{DAAFD779-FECA-1BAD-A9DC-CC359ECE677C}.Release|x64.ActiveCfg = Release|x64
		{DAAFD779-FECA-1BAD-A9DC-CC359ECE677C}.Release|x64.Build.0 = Release|x64
		{0F253C8C-FECA-1BAD-6213-8B092D89E618}.Debug|Win32.ActiveCfg = Debug|Win32
		{0F253C8C-FECA-1BAD-6213-8B092D89E618}.Debug|Win32.Build.0 = Debug|Win32
		{0F253C8C-FECA-1BAD-6213-8B092D89E618}.Debug|x64.ActiveCfg = Debug|x64
		{0F253C8C-FECA-1BAD-6213-8B092D89E618}.Debug|x64.Build.0 = Debug|x64
		{0F253C8C-FECA-1BAD-6213-8B092D89E618}.Release|Win32.ActiveCfg = Release|Win32
		{0F253C8C-FECA-1BAD-6213-8B092D89E618}.Release|Win32.Build.0 = Release|Win32
		{0F253C8C-FECA-1BAD-6213-8B092D89E618}.Release|x64.ActiveCfg = Release|x64
		{0F253C8C-FECA-1BAD-6213-8B092D89E618}.Release|x64.Build.0 = Release|x64
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
